﻿/* Hide read only notification */
#status_preview{
	display: none;
}
* [class^="col-sm-6"] img:not([src*='_layouts/15']) {
       max-width: 100%;
}

#searchForm span.ui-select-match .btn{
    white-space:normal;
}

/** Best Best Promoted Links style  **/
.ms-srch-bestBetItem {
    clear: both;
    width: 500px;
    padding: 10px;
    margin: 10px 0px 10px 0px;
    overflow: hidden;
    border: 1px solid #006239;
    display: table-cell;
}

.ms-srch-bestBetItem h3.ms-srch-ellipsis .ms-srch-item-link {
    font-weight: 600;
}

.ms-srch-bestBetItem-icon {
    top: -2px;
    overflow: visible;
    height: 20px;
}

.ms-srch-bestBetItem-icon img {
    display: none;
}

.ms-srch-bestBetItem-icon:before {
    font-family: FontAwesome;
    content: "\f005";
    display: table-cell;
    -webkit-animation: fa-spin 3s infinite linear;
    animation: fa-spin 3s infinite linear;
    animation-iteration-count: .2;
    -webkit-animation-iteration-count: .2;
    /* Safari and Chrome */
    font-size: 16px;
    /*color: #00819F;*/
    color: #E7CA59;
}
#SchoolLogo img{
    max-height: 91px;
    max-width: 91px;
}